/* MODULES */
.ankety_box,
#editor_content,
#fulltext,
#galerie,
#ka,
#mapa_webu,
#msg,
#zmena_vzhledu,
#panorama,
#pocasi,
#podatelna,
#dvousl,
#ur_deska,
#titulka,
 #vykl_sl {

	padding: 1em 0 1em 30px;
	width: 526px;/*526*/
}





#galerie, #panorama {
	width: 526px;
}
#pano_info {
	padding-bottom: 2em;
	width: 526px;
}
#pano_items {
	margin-left: 17px;
}
#gl_pod {
	overflow: hidden;
	width: 526px;
}
#gl_ved {
	overflow: hidden;
}
div.per_page {
	width: 526px;
}
#galerie div.per_page {
	width: 545px;
}


/* -30px */
#ka dl.data {
	width: 496px;
}

/* mini */
.ank_mini,
.editor_mini,
#galerie_mini,
#fulltext_mini,
#datumcas_mini,
#mininews,
.tutilka_mini,
#kalendar,
#poc_mini,
#svatek{
	padding: 15px;
}

/* EDITOR */
#editor_content {
	overflow: hidden;
}
.msg_editor {
	overflow: hidden;
	width: 498px;
}

/* ANKETY */
.ankety_box table {
	margin: 20px 0;
}
.ankety_box td {
	background: url(images/ank_ico.gif) no-repeat left;
	padding-left: 20px;
}
/* mini */
.ank_mini h4 {
	font-size: 1em;
	font-weight: normal;
	text-align: center;
	/*color: #3E3E3E;*/
}
.ank_mini div {
	font-size: 88%;
	margin: 10px 0;
}
.ank_mini span.bar {
	background: url(images/ank_bar.gif) no-repeat;
	display: block;
	margin-top: 3px;
	height: 15px;
	width: 124px;
}
.ank_mini span.bar img {
	position: relative;
		top: 2px;
		left: 2px;
}
.ank_mini span.pomer {
	line-height: 1px;
	position: relative;
		left: 132px;
		bottom: 0.7em;
	width: 166px;
}
.ank_mini dt, .ank_mini dd {
	display: inline;
	margin-right: 0.3em;
}
.ank_mini dl, .ank_mini p {
	font-size: 88%;
	text-align: center;
}
.ank_mini dl {
	margin-top: 15px;
}
.ank_mini a {
	/*color: #C46537;*/
}
/* FULLTEXT */
#fulltext fieldset {
	background: #eee;
	border: 1px solid #c0c0c0;
	padding: 10px;
	_padding-top: 0; /* IE hack */
	position: relative;
}

#content  p#napoveda{

	padding: 10px;
	position: absolute;
	top: 0;
	right: 10px;

}

p#napoveda {
	/*background: url(images/ft_napoveda.gif) no-repeat 8px 8px;*/
}

div.napoveda {
	background: #F7F6E9;
	border: 1px solid #D2CDAF;
	padding: 10px;
}
#ft_left, #ft_right {
	float: left;
	width: 258px;
}
#ft_left {
	margin-right: 10px;
}
#ft_kategorie {
	padding: 0 0 1em 2em;
}
#fulltext p {
	padding: 0.4em 0;
}
#ft_kategorie p {
	padding: 0 0 0.2em 0;
}
#fulltext p.oddo input {
	width: 65px;
}
#ft_strukt {
	margin-left: 10px;
	list-style-type: none;
}
#ft_strukt ul {
	margin-left: 20px;
	list-style-type: none;
}
#ft_strukt li a.ft_menuitem, #ft_strukt li span {
	background: url(images/ft_podpol.gif) no-repeat left;
	padding-left: 16px;
}
#ft_strukt li a {
	background: url(images/ft_pol.gif) no-repeat left;
	padding-left: 16px;
}
#ft_casovy {
	margin: 15px 20px 40px 20px;
}
#ft_casovy th img {
	border: 0;
	margin: 0 2px;
}
#ft_casovy th  {
	color: #3e3e3e;
}
#ft_casovy td {
	padding: 0 10px 0 0;
}
/* mini */
#fulltext_mini {
	/*background: #54792d url(images/fulltext_mini.gif) no-repeat bottom;*/
	padding: 10px 15px 20px 15px;
	
}
#fulltext_mini label {
	/*color: #000;
	display: block;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: left;*/
	display: none;
}
#fulltext_mini input, #search {
	background: #fff;
	border: 1px solid #A5ACB2;
	width: 90px;
	=width: 80px;
	height: 18px;
	vertical-align: middle;
}
#search{
	width: auto;
}

#fulltext_mini input.submit, #content input.submit {
	background: #C6C6C6;
	border: 1px solid #6B6B6B;
	color: #3E3E3E;
	padding: 1px;
	width: auto;
	height: 20px;
	vertical-align: middle; 
}
#fulltext_mini p {
	text-align: right;
}
#fulltext_mini a {
	color: #fff;
}


/* napovede k fulltextu */
div.napoveda {
	background: #eee;
	border: 1px solid #D2CDAF;
	padding: 25px;

	font-family: Verdana;
	font-size: 75%;
	text-align: left;
}
div.napoveda table{
	border: 1px solid #878F99;
	border-collapse: collapse;
	margin-top: 15px;
}
div.napoveda th{
	border: 1px solid #878F99;
	border-collapse: collapse;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
div.napoveda td{
	border: 1px solid #878F99;
	border-collapse: collapse;
	padding: 3px;
	text-align: left;
	background: #fff;
}
div.napoveda a{
	text-align: right;
	display: block;
	margin-top: 10px;
}
div.napoveda .center{
	text-align: center;
}


/* GALERIE */
#galerie {
	margin-left: 24px;
	padding: 1em 0;
	width: 560px;
}
#galerie p {
	margin: 0px;
	padding: 0;
}
#galerie img {
	border: 0;
}
#galerie .clear {
	clear: both;
	font-size: 1px;
	height: 1px;
	margin-top: -1px;
	overflow: hidden;
}
/* pod sebou */
#gl_pod {
	overflow: hidden;
	width: 545px;
}


#gl_pod .clear {
	display: none;
}
#gl_pod .gl_item {
	background: #eee;
	border: 1px solid #c0c0c0;
	padding-left: 3px;
	position: relative;
	bottom: 1px;
	clear: both;
	height: 116px;
	margin: 4px 0;
}
#gl_pod .gl_item_ne_popis {
	background: #eee;
	border: 1px solid #c0c0c0;
	padding-left: 3px;
	position: relative;
	bottom: 1px;
	clear: both;
	height: 116px;
	margin: 4px 0;
}
#gl_pod .gl_prev, #gl_pod .popis {
	background: White;
	margin: 3px 0;
	float: left;
}
#gl_pod .gl_prev {
	height: 110px;
	margin-right: 3px;
	width: 120px;
}
#gl_pod .gl_prev table {
	border-collapse: collapse;
	height: 110px;
	text-align: center;
	width: 120px;
}
#gl_pod .popis {
	height: 110px;
	overflow: auto;
	width: 415px;
}
#gl_pod .popis p {
	font-size: 88%;
	padding: 5px;
}


/* vedle sebe */
#gl_ved {
	overflow: hidden;
}
#gl_ved .gl_item {
	background: #eee;
	border: 1px solid #c0c0c0;
	float: left;
	height: 155px;
	margin: 8px 7px 8px 0;
	width: 129px;
}
#gl_ved .gl_item_ne_popis {
	background: #d5d5d5;
	border: 1px solid #868686;
	float: left;
	height: 109px;
	margin: 8px 7px 8px 0;
	width: 129px;
}
#gl_ved .gl_prev {
	background: #fff;
	margin: 3px;
	margin-bottom: 0;
	height: 103px;
}
#gl_ved .gl_prev table {
	border-collapse: collapse;
	text-align: center;
	height: 100px;
	width: 100%;
}
#gl_ved .popis {
	background: #fff;
	height: 46px;
	margin: 3px;
	margin-top: 0;	
	overflow: auto;
	text-align: center;
}
#gl_ved p {
	font-size: 88%;
	padding: 0 5px;
}
.hidden {
 	display:none;
}
#galerie_mini {
	/*background: url(images/right_btm.gif) no-repeat bottom;*/
	padding: 20px 10px 17px 10px;
	text-align: center;
}
#galerie_mini h3 {
	padding: 0 0 10px 0;
	font-size:1em;
}
#galerie_mini img {
	border:0;
}

/* KALENDAR */
#kalendar {
	text-align: center;
}
#kalendar #month {
	width: 80px;
}
#kalendar #year {
	width: 55px;
}
#kalendar p {
	padding: 2px 0;
}
#kal_table {
	background: #feffcb;
	margin: 5px auto;
	position: relative;
	width: 144px;
}
#kal_table table {
	border-collapse: separate;
	color: #000;
	width: 100%;
	border: 1px solid #000;
}
#kal_table th {
	background: #805e16;
	color: #fff;
	padding: 0.2em 0;
}
#kal_table td {
	color: #000;
	width: 18px;
}
#kal_table td.mesic {
	background: #e0c877;
	color: #000;
}
#kal_table td.act a {
	color: #805E16 !important;
	background: #fff;
	display: block;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #805e16;	
}
#kal_table td.mesic strong {
	background: #fff;
	color: #805e16;
	display: block;
	border: 2px solid #00466f;
}
#kalendar .arrows input.left {
	margin-right: 60px;
}
#kalendar .ka_info{
	display:block;
	left:-15px;
	display:block;
	position:absolute;
	width:180px;
	z-index:10;
	text-align:left;
}
#kalendar td.act .ka_info {
	border:1px solid #7F2910;
	z-index:100;
	background-color:white;
	padding:10px 2px 2px 2px;
}
#kalendar td.act .ka_info a {
	display:inline;
	font-size:80%;
	border:0px;
}
#kalendar .ka_info a:hover {
	text-decoration:underline;
}
#kalendar td.act .ka_info a.close {
	position:absolute;
	top:0;
	right:0;
	color:red;
	border-left:1px solid #7F2910;
	border-bottom:1px solid #7F2910;
	font-weight:bold;
}
#kalendar .hide {
	display:none;
}

/* KULTURA A SPORT */
/* formular filtru */
#mess_form {
	background: #ededed;
	border: 1px solid #868686;
	line-height: 2em;
	padding: 5px 0;
	margin-bottom: 10px;
}
#mess_form h4 {
	font-size: 1em;
	padding: 0 10px;
	
	width: 250px;
	float: left;
}
#mess_form label {
	margin-right: 5px;
	padding-left: 10px;
}
#form_typ {
	width: 320px;
	float: left;
}
#form_typ select {
	width: 225px;
}
#form_misto {
	width: 203px;
	float: right;
	padding-right: 23px;
	text-align: right;
}
#form_misto select {
	width: 115px;
}
#form_archiv select {
	width: 115px;
}
#form_archiv {

}

#ka .item {
	margin: 30px 0;
	padding-left: 30px;
	position: relative;
}
#ka.kultura .item {
	background: url(images/kultura.gif) no-repeat;
}
#ka.sport .item {
	background: url(images/sport.gif) no-repeat;
}
#ka .item h3.nadpis {
	color: #656565;
	padding: 1.6em 0 0 0;
	font-size: 1.1em;
}
#ka .item h3.nadpis a {
	/*color: #656565;*/
}
#ka dl.data {
	/*background: White;*/
	border-bottom: 1px solid #C0C0C0;
	color: #656565;
	position: absolute;
		top: 0;
		right: 0;
}
#ka dl.data dt {
	display: none;
}
#ka dl.data dd.cas {
	float: left;
}
#ka dl.data dd.typ {
	font-style: italic;
	text-align: right;
}
#ka h3.nadpis, #ka dl.misto, #ka .popis {
	margin-right: 6em;
}
#ka dl.misto dt {
	font-weight: bold;
}
#ka dl.misto dt, #ka dl.misto dd {
	display: inline;
}
#ka p.popis, #ka dl.misto {
	padding: 5px 0;
}
#ka p.more {
	position: absolute;
		top: 1.6em;
		right: 0;
	text-align: right;
}
#ka p.more a {
	font-size: 88%;
}
#ka_detail {
	width: 400px;
	font: 80% Arial, Helvetica, sans-serif;
	color: White;
}
#ka_detail table {
	width: 100%;
	border-spacing: 5px;
	margin-top: 10px;
}
#ka_detail .sl1 {
	font-weight: bold;
}

/* LOCK CONTENT */
#lock_content_login {
	margin: 30px;
	float: left;
}
#lock_content_login form {
	background: #eee;
	border: 1px solid #c0c0c0;
	line-height: 2em;
	padding: 5px;
}
#lock_content_login form fieldset {
	border: 0;
}
#lock_content_login input {
	background: #c6c6c6;
	border: 1px solid #6b6b6b;
	color: #3e3e3e;
	padding: 1px;
	width: auto;
	height: 20px;
	vertical-align: middle;
}
#lock_content_login #work_pass {
	width: auto;
	background: #fff;
	border: 1px solid #c0c0c0;
	color: #000;
	margin-left: 5px;
	height: 17px;
}
#lock_content_login legend {
	color: Red;
	font-size: 1em;
	font-weight: bold;
}
#lock_content a {
	position: absolute;
	left: 19px;
	top: -53px;
}

/* MAPA WEBU */
#mapa_webu ul {
	line-height: 1.5em;
	padding: 20px 0 20px 40px;
}
#mapa_webu ul ul {
	padding: 0 0 0 35px;
}
#mapa_webu a {
	/*color: #3E3E3E;*/
}
#mapa_webu a:hover {
	/*color: #709717;*/
	text-decoration: none;
}

/* MESSAGES */
#msg .item {
	margin: 10px 0 20px 0;
}
#msg .item h3.nadpis {
	border-bottom: 1px solid #878F99;
	padding: 4px 0 4px 4px;
	font-size: 1em;
}

#msg .item .popis, #msg .item .msg_editor, #msg .item .date {
	padding: 2px 0;
}
#msg .item .msg_editor {
	margin-left: 30px;
}
#msg .item .date {
	font-size: 88%;
	text-align: right;
}

/*mini*/
#mininews ul{
	list-style-type:none;
}
#mininews li{
	padding-bottom:1em;
	position:relative;
	margin-top:5px;
}
#mininews a.nws_nadpis{
	font-weight:bold;
	display:block;
}
#mininews a.datum{
	position:absolute;
	bottom:0;
	right:0;
	font-size:88%;
	text-decoration:none;
}
/* PANORAMA */
#panorama .item {
	background: #eee;
	border: 1px solid #c0c0c0;
	float: left;
	margin: 15px 34px 40px 0;
	width: 132px;
}
#panorama .item h4 {
	color: #3E3E3E;
	font-size: 1em;
	padding: 3px 0;
	text-align: center;
}
#panorama .item p {
	text-align: center;
}
#panorama .item a {
	display: block;
	height: 64px;
	text-align: inherit;
}
#panorama .item p.text {
	background: White;
	height: 55px;
	overflow: auto;
}

/* POCASI */
#pocasi .den {
	margin: 10px 0 20px 0;
}
#pocasi h2 {
	border-bottom: 1px solid #bbb;
	color: #bd9632;
	padding: 3px 0;
	position: relative;
	font-style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#pocasi h2 span {
	color: #5ea3cc;
	font-weight: normal;
	font-size: 0.75em;
	position: absolute;
	right: 0;
	top: 8px;
	display: block;
}
#pocasi .image {
	float: left;
	text-align: center;
	width: 100px;
}
#pocasi p {
	padding: 10px 10px 10px 100px;
}
#pocasi p.noc {
	clear: both;
}
/* mini */
#poc_mini {
	position: relative;
}
#poc_mini p {
	text-align: center;
}
#poc_mini p.img {
	background: url(images/poc_bg.gif) no-repeat center;
	text-align: center;
}
#poc_mini .poc_btn1 {
	position: absolute;
	top: 3px;
	right: 25px;
}
#poc_mini .poc_btn2 {
	position: absolute;
	top: 3px;
	right: 8px;
}
#poc_mini .poc_info span {
	padding-left: 1em;
}

/* PODATELNA */
#podatelna sup {
	color: Red;
}

/* STRANKOVANI */
div.per_page {
	background: #eee;
	border-top: 1px solid #c0c0c0;
	line-height: 2em;
	position: relative;
}
#content div.per_page h4 {
	color: Black;
	font-size: 1em;
	padding: 0;
	position: absolute;
	left: 20px;
	top: 0;
	width: 60px;
}
div.per_page ul {
	margin-left: 85px;
}
div.per_page li {
	display: inline;
}
#content div.per_page .per_page {
	position: absolute;
		right: 0;
		top: 0;
	padding: 0;
	text-align: right;
}
div.per_page label {
	margin-right: 5px;
	width: auto;
}
div.per_page strong {
	background: #bd9632;
	color: #fff;
	padding: 0 5px;
}
div.per_page a {
	padding: 0 5px;
	color: #000;
}
div.per_page select {
	position: relative;
	top: 2px;
}

/* SVATEK */
#svatek {
}

/* UREDNI DESKA */
#ur_form {
	background: #d9d0c2;
	border: 1px solid #bbab91;
	padding: 10px;
}
#ur_form .label {
	text-align: right;
}
#ur_deska h3 {
	border-bottom: 3px solid #a8a8a8;
}
#ur_deska table {
	width: 100%;
}
#ur_deska .ur_deska_kat td, #ur_deska .ur_deska_nokat td {
	padding: 0 3px;
	vertical-align: top;
}
#ur_deska table th {
	background: #F7F6E9;
	font-size: 88%;
	padding: 3px;
}
#ur_deska table .datum {
	font-size: 88%;
	font-weight: bold;
	text-align: center;
	width: 8em;
}
#ur_deska .ur_deska_kat {
	border-left: 2px solid #a8a8a8;
	border-bottom: 2px solid #a8a8a8;
	margin-left: 30px;
	padding: 10px 0 10px 10px;
}
#ur_deska .ur_deska_nokat {
	padding: 10px 0;
}
#ur_deska .ur_deska_kat td.nazev, #ur_deska .ur_deska_nokat td.nazev {
	background: url(images/ft_pol.gif) no-repeat 3px 1px;
	padding-left: 19px;
}
#ur_deska .ur_deska_obsah {
	padding: 10px 0 20px 0;
}
#ur_deska_detail {
	border-bottom: 3px solid #a8a8a8;
	margin-bottom: 10px;
}
#ur_deska .info {
	border-top: 1px solid #a8a8a8;
	padding: 5px 0;
}
#ur_deska .info p {
	font-size: 88%;
	font-weight: bold;
	text-align: right;
}

/* TITULKA */
.dvousl_left, .tit_left {
	width: 250px;
	overflow: hidden;
	float:left;
}
.dvousl_right, .tit_right {
	width: 250px;
	overflow: hidden;
	float:right;
}
#dvousl .tit_news, #titulka .tit_news{
	margin-top:5px;
	margin-bottom: 15px;
}
#dvousl .tit_news .tit_datum, #titulka .tit_news .tit_datum {
/*margin-bottom:3px;*/

}
#dvousl .tit_news .tit_obsah, #titulka .tit_news .tit_obsah {
  text-align: justify;
}
#dvousl .tit_news .tit_href, #titulka .tit_news .tit_href{
	text-align:right;
	padding-right:10px;
	background: url(images/titulka_more.gif) no-repeat right;
}
#dvousl .tit_news .tit_href span, #titulka .tit_news .tit_href span{
	float:left;
	font-style:italic;
}


/*ZMENA VZHLEDU */
#zmena_vzhledu li{
	list-style-type: none;
}
/* PANO */
#pano {
	width: 522px;
	padding: 20px 0 !important;	
	margin: 0 auto;
}
#panorama_content{
	background: #D2D2D2;
	padding: 10px;
	border: 1px solid #3E3E3E;	
	width: 500px;
}

#pano_popis{
	width: 230px;
	/*background: Silver;*/
	float: left;
	padding-right: 15px;
	padding-top: 15px;
}
#pano_technologie{
	width: 240px;
	/*background: Silver;
	margin-left: 270px;*/
	float: left;
	padding-top: 15px;
}
#pano_technologie td{
	padding: 5px;
	
}

#pano_technologie .norm{
	background: #ebebeb  url(pano/pano_normal.gif) no-repeat 5px 6px;
	border: 1px solid #b0b0b0;
	padding:4px 8px 4px 26px;
	display: block;
	text-decoration: none;
	color: #141414;	
}

#pano_technologie .full {
	background: #ebebeb url(pano/pano_fullscreen.gif) no-repeat 5px 6px;	
	padding:4px 8px 4px 26px;
	display: block;
	border: 1px solid #b0b0b0;
	text-decoration: none;
	color: #141414;
}
#pano_technologie span.norm, #pano_technologie span.full {
	color: #aaa6a6;
}
#pano_technologie a:hover, #pano_technologie a.sel{
	/*background:  #bcbcbc url(pano/pano_fullscreen.gif) no-repeat 5px 6px;*/
	background-color: #bcbcbc;
	border: 1px solid #717171;		
	color: #fff;

}

#pano_technologie a.nap:hover{

	background-color:	transparent;
	border: none;		
}


#pano_seznam{
	list-style-type: none;
	/*padding-left: 20px;*/
	padding-top: 15px;
	margin-top: 15px;
}
#pano_detail #pano_seznam{

	border-top: 1px solid #7d7d7d;
}

#pano_detail{
	float: left;	
	border-bottom: 1px solid #7d7d7d;
	padding-bottom: 15px;
}


#pano_seznam li{
	list-style-type: none;
	float: left;
	padding: 8px;
}
#pano_seznam img{
	background: #D2D2D2;
	padding: 10px;
	border: 1px solid #3E3E3E;	
	margin-bottom: 6px;
}
#pano_seznam p{
	height: 3em;
	width: 240px;
	overflow: auto;
}

.pano_list{
	width: 242px;
}

/* napoveda k pano */
div#pano_help {
	background: #eee;
	border: 1px solid #D2CDAF;
	padding: 25px;

	font-family: Verdana;
	font-size: 75%;
	text-align: left;
}
div#pano_help table{
	border: 1px solid #878F99;
	border-collapse: collapse;
	margin-top: 15px;
}
div#pano_help th{
	border: 1px solid #878F99;
	border-collapse: collapse;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}
div#pano_help td{
	border: 1px solid #878F99;
	border-collapse: collapse;
	padding: 3px;
	text-align: left;
	background: #fff;
}
div#pano_help a.close{
	text-align: right;
	display: block;
	margin-top: 10px;
}
div#pano_help .center{
	text-align: center;
}

/* DISKUZE */
.diskuze {
}

/*vypis detailu*/
.disk_item{
	padding: 10px;	
	/*margin-top: 8px;*/
	border:1px solid #F4CC6D;
	/*border-bottom: none;*/
	margin-bottom: -1px;
}
.prispevky_zpet{
	display: block;
	margin-bottom: 10px;
}
.disk_item form{
	text-align: right;
}
.disk_item input{
	margin: 0 0 2px 10px;
}

.diskuze_hlavicka{
	padding: 10px;
	padding-top: 0;
	padding-bottom: 5px;
}
.diskuze_telo{
	padding: 0 10px;
	
}
.diskuze_detail .per_page{
	margin-top: 10px;
}

.diskuze_detail .per_page ul{
	position: relative;
	left: 4em;
}

.diskuze_detail .level1{
	padding-left: 0;
}
.diskuze_detail .level2{
	padding-left:20px;
}
.diskuze_detail .level3{
	padding-left:40px;
}
.diskuze_detail .level4{
	padding-left:60px;
}
.diskuze_detail .level5{
	padding-left:80px;
}
.diskuze_detail .level6{
	padding-left:100px;
}
.diskuze_detail .level7{
	padding-left:120px;
}
.diskuze_detail .level8{
	padding-left:140px;
}
.diskuze_detail .level9{
	padding-left:160px;
}
.diskuze_detail .level10{
	padding-left:180px;
}
/*vkladani*/
.required {
	background: White url(images/required.gif) top right no-repeat;
}
.invalid{
	background: White url(images/invalid.gif) top right no-repeat;
}

#diskuze_addedit .nacoreaguji{
	height: 150px;
	overflow: auto;
	width: 505px;	
	border: 1px solid #F4CC6D;
	margin: 15px 0;
	background: #FFF;
	padding: 10px;
}



#diskuze_addedit .nacoreaguji #msg{
	width: 450px;	
}


#diskuze_addedit .diskuze_detail{
	height: 150px;
	overflow: auto;
	width: 505px;	
	padding: 10px;
	border: 1px solid #592300;
	margin: 15px 0;
	background: #FFFDEF;
}
.diskuze legend{
	font-weight:bold;
	color: #000;
	padding: 0 3px;
}
.diskuze fieldset {
	border:1px solid #F4CC6D;
	padding:10px 10px 10px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}
.diskuze label{
	text-align: left;
	vertical-align: top;
	width: 4em;
	float: left;
	clear: both;
	/*margin-top: 5px;*/
}
.diskuze fieldset p{
	/*margin-bottom: 3px;*/
	padding: 0; 
}
.diskuze textarea{
	width: 421px;
}

#titulek{
	width: 300px;
}

.helpbox{
	background: #fff;
	border: none;
	width: 500px;
}



.diskuze .chyba{
	color: red;
	font-weight: bold;
	margin: 10px 0;
}
/*seznam prispevku*/
.diskuze table {
	border-collapse: collapse;
	margin: 10px 0;
}
.diskuze td {
	padding: 0 5px 0 5px;
}
.diskuze .r2{
	border-right: 1px solid #F4CC6D;
	text-align: right;
}
.diskuze .r3{
	border-right: 1px solid #F4CC6D;
}
p.disk_tlacitka{
	padding-top: 0 !important;	
	padding-bottom: 0 !important;	

}
.form_zobraz{
	float: left;
}
.form_zobraz2{
	float: left;

}
.form_novy {
	float: right;
	margin-top: 0 !important;
}
.disk_sleduj{
	padding-bottom: 10px;
	text-align: left;
}


.diskuze form{
	margin-top: 8px;
}
/*linky na diskuzi*/
#editor_content .diskuze{
	padding-top: 18px;
}

.disk_moder{
	font-weight: bold;
}
 
/*vykladovy slovnik*/
#vykl_sl {
 /* padding:5px 10px 30px 30px;*/
 }
#vykl_sl_pismena {
	padding-bottom: 15px;

 }
#vykl_sl_pismena a{
  	padding-right: 3px;
}
#vykl_sl dl {
 	float:left;
 	width:47%;
 	margin-right:2%;
 }
#vykl_sl dt {
 	font-weight:bold;
 }
#vykl_sl dd {
 	margin-bottom:10px;
 }
#vykl_sl img {
 	border:1px solid black;
 	margin:5px;
 }
#vykl_sl p {
	 clear:both;
 }
#vykl_sl div a {
 	font-size:1.2em;
 	font-weight:bold;
 	margin-right:5px;
}
#vykl_sl div a span {
 	font-size:1.6em;
}
#vykl_sl_odkud {
 	padding-top: 20px;
} 

/* RSS */
.tutilka_mini {
	text-align: center;
}
.tutilka_mini a {
	display: block;
	width: 80px;
	height: 15px;
	margin: 1px auto;
}#fulltext fieldset legend{display:none}
/*prohlizeni*/
body.gal_detail {
	background:none;
	font:78% Tahoma, Arial, Helvetica, sans-serif;
	color:#263553;
	background:#fff;
}
#gal_nav{
	position:absolute;
	top:30px;
	left:15px;
}
#gal_cont{
	overflow:hidden;
	display:table;
	width:100%;
}
#gal_cont br.cleaner{
	display:none;
}
#gal_cont #gal_detail{
	display:table-row;
	position:relative;
}
#gal_cont #gal_detail #gal_image{
	display:table-cell;
	text-align:center;
	width:100%;
	vertical-align:middle;
}
#gal_detail a#next {
	width:48%;
	height:100%;
	float:right;
	display:block;
	text-align:right;
	background-image: url(data:image/gif;base64,AAAA);
}
#gal_detail a#prev {
	width:48%;
	height:100%;
	float:left;
	display:block;
	background-image: url(data:image/gif;base64,AAAA);
}
#gal_detail a#next span, #gal_detail a#prev span {
	display:none;
}
#gal_detail a#next:hover span, #gal_detail a#prev:hover span {
	display:block;
	background:url(images/gal_prev.png) no-repeat left center;
	font-size:0;
	padding:0 25px;
	float:left;
	height:100%;
	z-index:30;
	overflow:hidden;
}
#gal_detail a#next:hover span {
	float:right;
	background:url(images/gal_next.png) no-repeat right center;
}
#gal_stats{
	text-align:left;
	position:relative;
	margin:0 auto;
	height:30px;
}
div#gal_popis{
	font-weight: bold;
	text-align:left;
	padding:5px 15px 0 15px;
}
div#gal_stats #gal_poradi{
	position:relative;
	top:7px;
	font-weight: bold;
}
#gal_stats div#gal_close{
	position:absolute;
	right:0;
	top:5px;
	padding:0 5px;
	text-align:right;
	line-height:19px;
	vertical-align:middle;
}
#gal_stats div#gal_close img{
	margin-left:5px;
	float:left;
}
#gal_stats a#gal_close_href{
	text-decoration:none;
}
#gal_stats div#gal_close span{
	display:block;
	float:left;
	color:#8c8c8c;
	text-decoration:none;
	text-transform:uppercase;
	font-weight: bold;
}

/* ANKETY 2 */
.ank dl.votes_count,
.ank dl.votes_datefrom{
	margin:0;
	clear:both;
}
.ank dl.votes_count{
	margin-top:15px;
}
.ank dd{
	font-weight:bold;
}
.ank_cont h4,
.ank_cont_arch h4{
	font-size:1em;
	font-weight:normal;
	text-align:left;
	padding:5px 25px !important;
	border:1px solid #c4cbcf;
	margin-bottom:-1px;
	cursor:pointer;
	background:#dee2e4 url('images/arrow_right.png') 5px 5px no-repeat;
}
.ank_cont h4.current,
.ank_cont_arch h4.current{
	color:#fff;
	background:#b88641 url('images/arrow_down.png') 5px 5px no-repeat;
}
.ank_cont div.ank,
.ank_cont_arch div.ank{
	padding:10px;
	border:1px solid #c4cbcf;
	margin:0 0 -1px;
}
.ank_cont .ank div.ank_polozka,
.ank_cont_arch .ank div.ank_polozka{
	font-size:92%;
	padding-bottom:10px;
	position:relative;
	display:table;
}
.ank_cont .ank span.bar,
.ank_cont_arch .ank span.bar{
	vertical-align:middle;
	display:table-cell;
	width:124px;
	padding-right:15px;
}
.ank_cont .ank span.popis,
.ank_cont_arch .ank span.popis{
	vertical-align:middle;
	display:table-cell;
	width:200px;
	padding-right:15px;
}
.ank_cont .ank span.pomer,
.ank_cont_arch .ank span.pomer{
	color:#133579;
	vertical-align:middle;
	display:table-cell;
}
.ank_cont .ank dt, .ank_cont .ank dd,
.ank_cont_arch .ank dt, .ank_cont_arch .ank dd{
	display:inline;
	margin-right:0.3em;
}
.ank_cont .ank dl, .ank_cont .ank p,
.ank_cont_arch .ank dl, .ank_cont_arch .ank p{
	font-size:88%;
	text-align:center;
}
.ank_cont .ank .opt_img_wrapper,
.ank_cont_arch .ank .opt_img_wrapper{
	float:left;
	padding-right:25px;
	width:50px;
	margin:0;
	display:block;
	padding-bottom:10px;
}
.ank_cont .ank div a.highslide,
.ank_cont_arch .ank div a.highslide{
	display:block;
	float:left;
	position:absolute;
	left:-3px;
	top:-3px;
	background-color:#fff;
	z-index:10;
}
.ank_cont .ank div a.highslide img,
.ank_cont_arch .ank div a.highslide img{
	border-width:1px;
}
/*mini*/
.ank_mini .link_content{
	padding:3px 5px;
	background-color:#3E3E3E;
	margin:0;
	text-align:center;
}
.ank_mini .link_content a{
	color:lightsteelblue !important;
}
.ank_mini h4{
	font-size:1em;
	font-weight:normal;
	text-align:center;
	cursor:pointer;
	margin-bottom:-1px;
	padding:5px 25px !important;
	background:#848484 url('images/arrow_right.png') 5px 5px no-repeat;
}
.ank_mini h4.aktivni,
.ank_mini h4.ukoncene{
	color:#3E3E3E;
	border:1px solid #3E3E3E;
}
.ank_mini h4.current.aktivni,
.ank_mini h4.current.ukoncene{
	color:#fff;
	background:#3E3E3E url('images/arrow_down.png') 5px 5px no-repeat;
}
.ank_mini .ank.aktivni,
.ank_mini .ank.ukoncene{
	padding:5px;
	margin:0 0 -1px;
	border:1px solid #3E3E3E;
}
.ank_mini .ank div{
	font-size:92%;
	margin:10px 0;
	position:relative;
}
.ank_mini .ank div.cleaner{
	padding:0;
	margin:0;
}
.ank_mini .ank span.bar{
	display:block;
	height:15px;
	width:124px;
	position:absolute;
	bottom:0;
	left:0;
}
.ank_mini .ank span.bar span.bar_wrapper{
	width:124px;
	display:inline-block;
}
.ank_mini .ank span.bar img{
	position:relative;
	top:0;
	left:0;
}
.ank_mini .ank span.pomer{
	padding:3px 0 0 128px;
	color:#133579;
	display:block;
}
.ank_mini .ank dt, .ank_mini .ank dd{
	display:inline;
	margin-right:0.3em;
}
.ank_mini .ank dl, .ank_mini .ank p{
	font-size:88%;
	text-align:center;
}
.ank_mini .ank div.opt_img_wrapper{
	float:left;
	padding-right:5px;
	width:50px;
	margin:0;
}
.ank_mini .ank div a.highslide{
	display:block;
	float:left;
	position:absolute;
	left:-3px;
	top:-3px;
	background-color:#fff;
	z-index:1000;
}
.ank_mini .ank div a.highslide img{
	border-width:1px;
}
ul#ank_tabs li{
	float:left;
	list-style-type:none;
	font-size:14px;
	font-weight:normal;
	margin-right:5px;
}
div#ank_panes .ank_cont h4{
	color:steelblue;
}
div#ank_panes .ank_cont h4.current{
	color:#fff;
}
ul#ank_tabs li a{
	padding:3px 10px;
	text-decoration:none;
	display:block;
	color:#fff;
	border:1px solid lightsteelblue;
	background-color:lightsteelblue;
}
ul#ank_tabs li a.current{
	background-color:steelblue;
	border:1px solid steelblue;
}
#ank_panes{
	margin-top:-1px;
	border:1px solid steelblue;
}.ank_cont .ank div.ank_polozka,
.ank_cont_arch .ank div.ank_polozka{
	width:100%;
}
.ank_cont .ank .ank_polozka .vote_link,
.ank_cont_arch .ank .ank_polozka .vote_link{
	display:table;
	text-decoration:none;
}
.ank_mini .ank .ank_polozka .vote_link{
	display:block;
	text-decoration:none;
}
.ank_cont .ank .ank_polozka .vote_link .popis,
.ank_arch .ank .ank_polozka .vote_link .popis,
.ank_mini .ank .ank_polozka .vote_link .popis{
	text-decoration:underline;
}
.ank_cont .ank .ank_polozka .vote_link:hover .popis,
.ank_arch .ank .ank_polozka .vote_link:hover .popis,
.ank_mini .ank .ank_polozka .vote_link:hover .popis{
	text-decoration:none;
}
.ank_cont .ank div.ank_polozka .opt_img_wrapper{
	padding-right: 15px;
	display:inline-block;
}
.ank_cont .ank div.ank_polozka .opt_img_wrapper img{
	display:inline-block;
}

.ankety_box .ank span.bar span.bar_wrapper,
.ank_mini .ank span.bar span.bar_wrapper{
	position:absolute;
	top:2px;
	left:2px;
	height:9px;
	width:120px;
}
.ankety_box span.bar .bar_inner, .ank_mini .ank span.bar .bar_inner{
	display:block;
	background:#ceae5c;
	height:9px;
}
